RuntimeInfrastructure mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 4.0.0.0 System.Enum

Represents the types of handles the class can allocate.

To be added.
- Field
  System.Runtime.InteropServices.GCHandleType Normal

  A is an opaque handle, and the address of the object it references cannot be resolved through it. The also prevents the collection of the referenced object by the GC.

  To be added. 0 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.GCHandleType Pinned

  Similar to , but allows the address of the object, which the current

  represents to be taken.

  To be added. 0 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.GCHandleType Weak To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Runtime.InteropServices.GCHandleType WeakTrackResurrection To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
0 System.Runtime.InteropServices.ComVisible(true)